• Lightdm does not start after update


    I’ve found the error in Xorg.log but I don’t know how to solve this.

    [ 13.181] (II) LoadModule: “ramdac”
    [ 13.181] (II) Module “ramdac” already built-in
    [ 13.181] (EE) NVIDIA: Failed to initialize the NVIDIA kernel module. Please see the
    [ 13.181] (EE) NVIDIA: system’s kernel log for additional error messages and
    [ 13.181] (EE) NVIDIA: consult the NVIDIA README for details.
    [ 13.181] (EE) No devices detected.

    I was trying to remove nvidia package but even sudo pacman -Syu does not work
    failed to update antergos (unable to lock database)
    all logs are here https://ufile.io/yxsk4

  • log file not an tar archive, so i can’t read them

  • @joekamprad said in Lightdm does not start after update:

    log file not an tar archive, so i can’t read them
    I was made it exactly as written in this instruction
    https://forum.antergos.com/topic/1885/how-to-include-system-logs-when-asking-for-help

  • tar -xvf  /home/joekamprad/Downloads/logs.tar
    tar: This does not look like a tar archive
    tar: Exiting with failure status due to previous errors
    
    
  • the file was damaged. I have replace it with the new one
    https://ufile.io/yxsk4
    now it is work, sorry.

  • ек 03 00:04:17 BIGPC kernel: NVRM: API mismatch: the client has the version 410.73, but
                                     NVRM: this kernel module has the version 410.66.  Please
                                     NVRM: make sure that this kernel module and all NVIDIA driver
                                     NVRM: components have the same version.
    дек 03 00:04:17 BIGPC kernel: NVRM: API mismatch: the client has the version 410.73, but
                                     NVRM: this kernel module has the version 410.66.  Please
                                     NVRM: make sure that this kernel module and all NVIDIA driver
                                     NVRM: components have the same version.
    

    pacman -Qs nvidia
    will show what you have installed

  • Thanks for your help, now it’s work.
    The previous update was incorrect. I removed the /var/lib/pacman/db.lck and run pacman -Syu and it helped.

  • great to see it solved!

lightdm135 Posts 10Views 174
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.